# Visualization
TKService
WNT

# WNT_PolylineNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolylineNote:

[legend]

## Public Member Functions

| WNT_PolylineNote (int)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

WNT_PolylineNote::WNT_PolylineNote | ( | int |  | ) |

## Member Function Documentation

virtual void WNT_PolylineNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PolygonNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx